Projects
List project access invitations
GET
sessionCookiecookie
better-auth.session_token<token>The Better Auth email/password session cookie used by the web application.
projectId*stringLength
1 <= lengthResponse for status 200
application/json- response
invitations*array<>curl -X GET 'https://postbot.example/api/projects/string/invitations'Example Response
{
"invitations": [
{
"id": "string",
"email": "string",
"role": "owner",
"organizationId": "string",
"inviterId": "string",
"status": "pending",
"expiresAt": 0,
"createdAt": 0
}
]
}